## trac-subcomponents 1.2.0+hga86f0413121f

=== debian/changelog ===
trac-subcomponents (1.2.0+hga86f0413121f-4) unstable; urgency=low

  * Fix UnicodeError exception in Trac query (Closes: #774424).

 -- W. Martin Borgert <debacle@debian.org>  Sat, 03 Jan 2015 00:22:41 +0000

trac-subcomponents (1.2.0+hga86f0413121f-3) unstable; urgency=low

  [minor cleanups]
  * renamed git branches according to git-bp/git-dpm standards
  * changed debian/copyright to new format
  * new policy, no changes
  * PAPT as maintainer, I hope git is accepted now

 -- W. Martin Borgert <debacle@debian.org>  Wed, 08 Oct 2014 23:10:12 +0000

trac-subcomponents (1.2.0+hga86f0413121f-2) unstable; urgency=low

  * Fix typo in debian/control.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 25 Jan 2014 11:23:40 +0000

trac-subcomponents (1.2.0+hga86f0413121f-1) unstable; urgency=low

  * New upstream with clear MIT/Expat license.
  * Moved to collab-maint git.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 25 Jan 2014 00:06:11 +0000

trac-subcomponents (1.2.0-1) unstable; urgency=low

  * New upstream release, targeting Trac 1.0
  [ Jakub Wilk <jwilk@debian.org> ]
  * Use canonical URIs for Vcs-* fields.

 -- W. Martin Borgert <debacle@debian.org>  Sun, 29 Sep 2013 16:24:19 +0000

trac-subcomponents (1.1.2-1) unstable; urgency=high

  * First Debian package (Closes: #702441).

 -- W. Martin Borgert <debacle@debian.org>  Sun, 17 Mar 2013 22:56:19 +0000
