=== debian/control ===
Source: trac-subcomponents
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~)
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/trac-subcomponents.git
Vcs-Git: git://anonscm.debian.org/collab-maint/trac-subcomponents.git
Homepage: http://trac-hacks.org/wiki/SubcomponentsPlugin

Package: trac-subcomponents
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac (>= 1.0)
Recommends: libjs-jquery, graphviz
Description: use multiple layers of components in Trac
 This plugin alters Trac's behaviour so that the interface
 supports multiple layers of components. In project with
 lots of components, rearranging these components into
 several layers can clear up the list of components.
 Components need to be slash ("/") separated.
