## trac-subcomponents 1.3.1

=== debian/changelog ===
trac-subcomponents (1.3.1-1) unstable; urgency=medium

  * new upstream version
  * move repo to salsa.d.o
  * bump standards and dh compat

 -- W. Martin Borgert <debacle@debian.org>  Sat, 05 May 2018 23:58:10 +0000
