=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: trac-subcomponents
 Section: web
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~)
+Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 11), dh-python
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/trac-subcomponents.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/trac-subcomponents.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/python-team/applications/trac-subcomponents
+Vcs-Git: https://salsa.debian.org/python-team/applications/trac-subcomponents.git
 Homepage: http://trac-hacks.org/wiki/SubcomponentsPlugin
 
 Package: trac-subcomponents
