## trac-subcomponents 1.3.3

=== debian/changelog ===
trac-subcomponents (1.3.3-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 --  <debacle@fama.lan>  Sat, 28 Oct 2023 10:07:58 +0000

trac-subcomponents (1.3.3-2) unstable; urgency=medium

  * Bump debhelper-compat to 13

 -- Martin <debacle@debian.org>  Sun, 22 Oct 2023 08:02:06 +0000

trac-subcomponents (1.3.3-1) unstable; urgency=medium

  * New upstream version, compatible with Trac 1.6 and Python 3

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.

 -- Martin <debacle@debian.org>  Mon, 16 Oct 2023 22:08:26 +0000
