=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=subcomponents
export PYBUILD_SYSTEM=distutils

%:
	dh $@ --with python3 --buildsystem=pybuild
